.main-content-inner a:hover, .sidebar a:hover{
	text-decoration:none;
}

.main-content-inner{
	margin-bottom:3em!important;
}

.main-content-inner h3{
	margin-top:0px;
	margin-bottom:0px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
	margin-top:7px;
	margin-bottom:7px;
	margin-left:0px;
	color:#979CA2;
	display: block;
}


.nav-previous{
	float:left;
}

.nav-next{
	float:right;
}

.sidebar {
	padding-top:49px;
}

.sidebar ul{
	margin-top:0px;
}

.sidebar li {	
	border:1px #E4E4E4 solid;
	margin-bottom:4px;
	background:url(public/img/arrow.png) no-repeat 5px 18px;	
	webkit-transition:all 0.2s ease 0s;
	   -moz-transition:all 0.2s ease 0s;
		 -o-transition:all 0.2s ease 0s;
			transition:all 0.2s ease 0s;	
} 
.sidebar .nav li a{
	padding:10px 25px;	
} 

.sidebar .widget-title{
	color:#fff;	
	width:100%;
	padding:12px 8px;
	margin-bottom:10px;	
}

.sidebar  h3{
	margin:0;
}

.sidebar .search-form input[type="search"],.sidebar .search-form label{
	width:100%;
}

a.btn-primary{
	border:none;
	color:#fff!important;
}

.btn-primary, .btn-default{
	border:none;
	color:#fff!important;
}

.btn-primary:hover, .btn-default:hover{
	color:#fff;
}

.tagcloud a{
	padding:8px 12px;
	border:1px #e4e4e4 solid;
	display:inline-block;
	margin:3px 2px;
}

.tagcloud a:hover,
.tagcloud a:active{
	text-decoration:none;
	outline:none;
	color:#EB6D4C;
	border:1px #EB6D4C solid;
}

ul#recentcomments li{
	padding-left:25px !important;
	line-height:32px;
}

.comments-area{
	float: left;
	padding-top:20px;  
}

.comments-area h2{
	margin-top:0px;
	margin-bottom:0px;
	text-transform:none;
}

.comments-title{
	letter-spacing: normal;
	color:#979CA2;
}

.comments-area h2 span{
	margin-left:0px;
	display:inline;
	position:static;
	border:0px;
}

.comment-respond h3{
	margin-top:10px;
	margin-bottom:10px;
}

.comment-respond .alert-info{
	background:#E4E4E4;
	border-color: #E4E4E4;
}

.comment-respond input{
	width:auto;
}

.comment-form .form-control:focus{
	box-shadow:0 1px 1px rgba(228, 228, 228, 0.075) inset, 0 0 8px rgba(228, 228, 228, 0.6);
	border:1px #E4E4E4 solid;
}

.no-results .page-content .search-field:focus,
.sidebar .search-form .search-field:focus{
	box-shadow:0 1px 1px rgba(228, 228, 228, 0.075) inset, 0 0 8px rgba(228, 228, 228, 0.6);
	border:1px #E4E4E4 solid;
}

.search-results h2 {
    margin-bottom: 0;
    margin-top: 0;
    text-transform: none;
    color: #979CA2;
    letter-spacing: normal;		
}

.search-results h2 span {
    border: 0 none;
    display: inline;
    margin-left: 0;
    position: static;
}

.search-no-results input{
	border:1px solid;
	color:#979CA2;
	height: 48px;
    margin-top: 5px;
    padding: 12px 8px;
	border-radius: 3px;
}

.search-no-results input[type="submit"] {
    width: auto;
	vertical-align: top!important;
	border:none;
}

.panel-footer{
	background:none;
	border:none;
}